/***** Main Template *****/


body,div {
	font-family: arial;
	font-size:13px;
}
/***** tabbed navigation *****/

#sub-nav, .extra-nav {
	margin-bottom: 0px;
	background: url(tab-line.gif) bottom repeat-x;
	float: left;
	width: 710px;
} * html .extra-nav { height: 1px; overflow: visible; }

* html #sub-nav {
	width: 100%;
}

#sub-nav br, .boxed br, .extra-nav br, #searchform br {
	clear: both;
}

#sub-nav h2, .extra-nav h2, .extra-nav h3 {
	background: none;
	min-height: 15px;
	margin-bottom: 0;
}

.extra-nav h2, .extra-nav h3 {
	float: left;
	line-height: 1.1;
	position: relative;
	top: 2px;
}

.extra-nav h3 {
	padding-top: 0.3em;
}

#sub-nav ul, .extra-nav ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0px;
	list-style: none;
	font-size: 85%;
}

.extra-nav ul {
	padding-top: 2px;
}

#sub-nav li, .extra-nav li {
	margin: 0 1px 0 0;
	padding: 0 5px 0 0;
	background: url(tab-back.png) 100% -100px;
	float: left;
	border-bottom: 1px solid #bbb;
}

.extra-nav {
	padding-right: 5px;
}

.extra-nav li {
	float: right;
}

.extra-nav h2 {
	float: left;
	border: none;
}

#sub-nav li.active, .extra-nav li.active {
	border-bottom: 1px solid #fff;
	background: url(tab-back.png) 100% 0;
}

#sub-nav li a, #sub-nav li a:visited, #sub-nav li span, .extra-nav li a, .extra-nav li a:visited, .extra-nav li span {
	display: block;
	float: left;
	padding: 5px 11px 5px 16px;
	text-align: center;
	white-space: nowrap;
	background: url(tab-back.png) 0 -100px;
	text-decoration: none;
	min-height: 17px; /* fixes FX/Mac issue */
	color: #322F29;
}

#sub-nav li.active a, #sub-nav li.active span, .extra-nav li.active a, .extra-nav li.active span {
	background: url(tab-back.png) 0 0;
}

#sub-nav li.sub-comments a, #sub-nav li.sub-comments a:visited, #sub-nav li.sub-comments span, #sub-nav li.sub-comments a, #sub-nav li.sub-comments span {
	background-image: url(tab-back-comment.png);
	padding-left: 16px;
}

#sub-nav li span, .extra-nav li span {
	color: #000;	
}

#sub-nav li img, .extra-nav li img, #messages table img {
	vertical-align: middle;
}

#sub-nav li:hover, .extra-nav li:hover {
	background-position: 100% -200px;
}

#sub-nav li:hover a, .extra-nav li:hover a {
	background-position: 0 -200px;
}

#sub-nav li.active:hover, .extra-nav li.active:hover {
	background-position: 100% 0;
}

#sub-nav li.active:hover a, .extra-nav li.active:hover a {
	background-position: 0 0;
	text-decoration: underline;
}
